/*
 *  Basic layout for XXX, May 2013, InManage LTD.
 */
 
 /*Bulletproof font-face support
@font-face {
    font-family: 'alef';
    src: url('../fonts/Alef/Alef-Regular.eot');
    src: url('../fonts/Alef/Alef-Regular?#iefix') format('embedded-opentype'),
    url('../fonts/Alef/Alef-Regular.woff') format('woff'),
    url('../fonts/Alef/Alef-Regular.ttf') format('truetype'),
    url('../fonts/Alef/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
End font-face support*/

/* General Styles */
* {
	margin:0;
	padding:0;
	-webkit-tap-highlight-color: rgba(0,0,0,0); /*prevent tapping gray ugly effect*/
}
body{ font-family:Arial, sans-serif;  direction:rtl;  font-size:14px; background: #eee8df;}

a{ text-decoration:none; }
a img, fieldset{ border:0 none; }

img{ vertical-align:middle; }	/*or "top"*/
.imgWrap{ background:url(/_media/images/responsive/general/defaultLoader.gif) center center no-repeat; }

textarea{ vertical-align:top; /*Remove Bottom Space*/ resize:none; }
input, label{ vertical-align:middle; }
input:focus{ outline:none; }
input, textarea, select{ font-family:Arial, sans-serif;  font-size:12px;  }

.floatRight{ float:right; }
.floatLeft{ float:left; }
.clearAll{ clear:both; height:0px; }

.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.bold{ font-weight:bold; }
.normalFontWeight{ font-weight:normal; }
.normalWeightImportant{ font-weight:normal !important; } /* added */

.underline{text-decoration:underline;}
.lineThrought{text-decoration: line-through;}

.blockMe{ display:block; }
.inlineBlock{display:inline-block;}
.inline{display:inline;}
.center {margin: 0 auto;} /* added */

.alignRight{text-align:right;}
.alignLeft{text-align:left;}
.alignCenter{text-align:center;}

.hidden {visibility:hidden;}
.visible {visibility:visible;}

.displayNone{display:none;}
.displayNoneImportant{display:none !important;}


.ltr{direction:ltr;}
.rtl{direction:rtl;}

.fullWidth{width:100%;}

.absoluteCenter {margin: auto;position: absolute;top: 0;left: 0;bottom: 0;right: 0;}

.removeBorders{border:0px;}
.removeLeftBorder{border-left:0px;}
.removeRightBorder{border-right:0px;}
.removeTopBorder{border-top:0px !important;}
.removeBottomBorder{border-bottom:0px !important;}

.cursorPointer{cursor:pointer;}

.rightSide{width:49%;}
.leftSide{width:49%;}

.wideHolder{
    width:100%;
}

/*Chrome Yellow Border*/
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

a:link,
a:visited,
a:active,
a:hover{
    color:black;
    font-family: Arial, sans-serif;
    font-size:14px;
}

a:active{
    background:transparent; /*Disable IE Active Link*/
}

fieldset{
    margin:0px;
    padding:0px;
}

/* Add this class to prevent highlighting areas when clicking on divs est. */
.unselectable { -moz-user-select:-moz-none; -khtml-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; }

/* Normalize fixes */
menu, ol, ul{ padding:0;  }
ul li{list-style: none;}
dl, menu, ol, ul{ margin:0; }
a:focus{ outline:0; }
h4, p{ margin:0; }

/*General*/

.body{
	/*width:78%;*/
    max-width: 985px;
	margin:0 auto;
	display: block;
}

.rightSide,
.leftSide{
    width:49%;
    vertical-align: top;
    display:inline-block;
}

.bg{
    background: url(/_media/images/responsive/general/large_bg_1.jpg) no-repeat 50% 0%;
}

/* -------------------------------------------------------------*/
/* ----------->>>IMPORTANT - SPRITE - IMPORTANT <<<-------------*/
/* ------------------------------------------------------------*/
/* If u add new sprite class u need to add it here for the path and the inline-block.*/
#navWrapper , .registerBtn , .galleryDotEmpty, .galleryDotFull , .seeMore , .youtubeIcon , .aStore , .gStore , .emailForm , .arrowLeft , .required , .closeIcon ,
.btnAccept , .orderNowBtn ,.continueBtn , .selectBtn , .addCartBtn , #topTracker, .progresBar li span, .bottom-line, .jspDragTop , .jspDragBottom , .jspCapTop , .jspCapBottom,
.mdlToppings .segmentations li, .slideContent .btnClose, .slideContent .pizzaCircle li , .arrowUp , .arrowDown,
.buttonSave, .mdlToppings .clearPizza, .bottomUpPointer {
    background: url(https://mediacdn.dominos.co.il/_media/new/images/general/sprites.png) no-repeat;
	display:inline-block;
}

#toggleDiscount ,#nav ,#banners, #branchBottomLinks , #footerLinks ul{
    list-style-type:none;
	text-align: center;
}

#toggleDiscount li ,#nav li,#banners li, #branchBottomLinks li, #footerLinks ul li{
    display:inline-block;
}

#banners li{
    display:inline-block;
	width: 22%;
}

.sepLine,
.sepLine100{
    height:1px;
    border-top:1px solid #0b0a09;
    border-bottom:1px solid #6a6662;
}

.arrowLeft{
    height:21px;
    width:23px;
    background-position:-1px -243px;
    position: relative;
    top: 4px;
}

.imageHolder {
	display: inline-block;
	vertical-align: top;
	background:url(/_media/images/responsive/general/defaultLoader.gif) center center no-repeat;
}

/* Header */

#header{
	display: block;
	position: relative;
	z-index: 1;
}

#logo{
    display:inline-block;
    float: left;
}

/*Top Nav*/
#navWrapper{
    background-position: 0 0;
    width: 793px;
    height: 122px;
}

#nav {
    padding: 34px 8px 0 0;
    height: 49px;
    position: relative;
    z-index: 3;
}

#nav li {
    /*
}
    line-height: 50px;
    margin: 0 15px 0 15px;*/
    text-align: center;
    vertical-align: top;
}

#nav li a{
    /*color: transparent; 11/12/2013: Remove ME!*/
    font-size: 16px;
}

.registerBtn{
    background-position: -232px -152px ;
    width: 46px;
    height: 46px;
    position: relative;
    top: 1px;
    right: -2px;
}

#nav .orderNow {
    height: 115px;
    width: 110px;
    display: inline-block;
    position: relative;
    right: -18px;
    top: -30px;
}


#nav #login {
    margin-right: 9px;
    text-align: center;
    height: 64px;
    display: inline-block;
    width: 70px;
}

#nav .menuLink1 {
    display: inline-block;
    height: 50px;
    width: 186px;
}

#nav .menuLink2 {
    display: inline-block;
    height: 50px;
    width: 124px;
    text-align: left;
}

#nav .menuLink3 {
    display: inline-block;
    height: 50px;
    width: 135px;
    text-align: left;
}

#nav .menuLink4 {
    display: inline-block;
    height: 50px;
    width: 126px;
    text-align: left;
}


.circleCoupon, .circle, .myCart {
    position: relative;
    top: 15px;
    left: 16px;
    color: #eb040b;
    font-weight: bold;
    font-size: 14px;
    z-index: 1;
}

.myCart {
    top: 15px;
    left: 44px;
}

.topPointer{
    background:url(/_media/images/responsive/general/pointer.png);
    height:16px;
    width:28px;
    display: inline-block;
    position: absolute;
    z-index: 3;
}

.mdlRecentOrders .topPointer{
	top: -16px;
	right: 47px;
}

.mdlCoupon .topPointer{
	top: -16px;
	right: 163px;
}

.mdlMyBenefits .topPointer{
	top: -16px;
	right: 318px;
}
/*End Top Nav*/
/* End Header */

/*Main Page*/

#mainPage{
    margin-bottom: 35px;
}

/*End Main Page*/


/* Footer  */
/* Footer at bottom */

body,
html {
	height: 100%;
}

.homepage #footerWrapper {
	margin-top: -194px;
}

#footerWrapper {
    position: relative;
    overflow: hidden;
	/*margin-top: -204px;*/
}

#content_wrapper {
    min-height: 100%;
    /*margin-bottom: 218px;*/
    /*overflow: hidden;*/
}

#main_wrapper{
    height: 100%;
}

.topHolder {
     min-height: 100%;
    overflow: hidden;
	/*padding-bottom: 204px;*/
 }
* html #main_wrapper{
    height:100%;
    overflow:visible;
}
/*End Footer at bottom */

#footer{
    /*padding-top: 25px; remoed by lior 23/1/14*/
    margin-bottom: 39px;
	margin-top: 15px;
}

#bottomBanners {
    text-align: center;
}

#content_wrapper .banners-holder {
    text-align: center;
    padding: 13px 0 50px;
    /*position: relative; removed by lior 23/01/14*/
}

#content_wrapper .banners-holder li.imgBtn , #content_wrapper #banners li {
    margin: 1% 1% 1% 1%;
}

.bannerHolderWrapper{
	background: url(/_media/images/responsive/footer/bg.png) repeat-x;
}

.seeMore{
    background-position: 0 -207px ;
    width: 121px;
    height: 30px;
    float:left;
    margin-top: 7px;
}

.emailList{
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
    text-align: right;
}

hr {
    border-color: #E9E6E3;
    margin: 10px 0 10px 0;
}

#footerLinks {
    padding: 10px 0 10px 0;
    color: #626262;
    font-size: 13px;
	text-align: center;
}

#footerLinks a {
    color: #626262;
    font-size: 13px;
}

#footerLinks ul {
    display: inline-block;
}

#footerLinks .youtubeIcon {
    background-position: -184px -188px ;
    width: 23px;
    height: 22px;
    float: left;
}

#footerLinks .fbLikes {
    display: inline-block;
    float: left;
}

.phoneNumber {
    font-weight:bold;
    margin: 0 10px 0 10px;
}

/*Footer Bottom Menu*/
#branchBottomLinks ,
#branchBottomLinks a {
    color: #797571;
    font-size: 11px;
}

/*a store / g store*/
.aStore {
    background-position: -503px -162px ;
    width: 86px;
    height: 27px;
}

.gStore {
    background-position: -405px -163px ;
    width: 86px;
    height: 27px;
}

#appBanner {
    text-align:center;
    margin-top:15px;
}

.emailForm {
    background-position: -370px -209px ;
    width: 237px;
    height: 30px;
}

.emailInput {
    margin: -11px 127px 0 0;
    width: 95px;
    border-radius: 4px;
    border: 0px;
    box-shadow: 1px 1px 3px rgb(134, 108, 108) inset;
    padding: 0 5px 0 2px;
}

#by {
    background:url(/_media/images/responsive/footer/bg_2.png) repeat-x;
    height:28px;
    text-align:center;
    padding-top:10px;
    color:white;
    margin-top:10px;
	font-size: 11px;
	position: relative;
}

#by a {
	color: white;
	font-size: 11px;
}

/* End Footer */
 
 /* Bread crumbs */
 
 #breadcrumb {
	list-style-type:none;
	font-size:0px;
 }
 
 #breadcrumb li {
	display:inline-block;
	font-size:14px;
 }

/* End Bread crumbs */  

/*  Btns    */

.selectBtn {
    background-position: -111px -161px ;
    width: 50px;
    height: 26px;
    cursor:pointer;
    margin-top: 5px;
}

.addCartBtn {
    background-position: -628px -210px ;
    width: 95px;
    height: 25px;
    display: none;
    float: left;
    position: relative;
    top: 3px;
}

 /* Customize Checkbox + Radio Btn*/
input[type="checkbox"], input[type="radio"] {
    visibility: hidden;
}
.checked,
.checked input,
.unchecked {
    background: url('/_media/images/responsive/general/sprites.png') -737px -209px;
    width: 19px;
    height: 17px;
    cursor: pointer;
    float: right;
    margin: 1px 0px 0px 11px;
    white-space: nowrap;
}

.unchecked {background-position: -774px -209px;}

.checkedRadio,
.uncheckedRadio {
    background: url('/_media/images/responsive/general/sprites.png') -763px -164px;
    width: 3px;
    height: 30px;
    cursor: pointer;
    float: right;
    margin: 1px 0px 0px 11px;
}

.uncheckedRadio {background-position: -763px -164px;}

/*End Customize Checkbox + Radio Btn*/
.redInputBorders{
    border:2px solid red !important;
}

.comboRedInputBorders{
    border-right:2px solid red !important;
    border-left:2px solid red !important;
    border-bottom:2px solid red !important;
}

.error-message {
    position:absolute;
    bottom:-6px;
    right: 141px;
    color: #f00;
    /*width: 100%;*/
} /* added */


